- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - u -

- UnimplementedError() : Xapian::UnimplementedError
- unserialise() : Xapian::Weight
- unstem_begin() : Xapian::QueryParser
- Utf8Iterator() : Xapian::Utf8Iterator